[Setup]
Compression=bzip/9
InternalCompressLevel=normal
AppName=JRCapture ActiveX dll
AppVerName=JRCapture ActiveX dll, Version 1.0
AppCopyright=JRSoftware 
PrivilegesRequired=admin
DefaultDirName={pf}\JRSoft\JRCapture
DefaultGroupName=JRSoft\JRCapture
VersionInfoVersion=1.0.0.0
DisableProgramGroupPage=yes
DisableStartupPrompt=yes
DisableReadyPage=yes
EnableDirDoesntExistWarning=no
DirExistsWarning=no
WizardImageFile=.\Resources\WizImage.bmp
WizardSmallImageFile=.\Resources\WizImageSmall.bmp
LicenseFile=.\Resources\readme.txt

[Languages]
Name: default; MessagesFile: German.isl

[Files]
Source: .\References\VBRuntime\COMCAT.DLL; DestDir: {sys}; Flags: restartreplace uninsneveruninstall noregerror ignoreversion  regserver
Source: .\References\VBRuntime\MSVCRT40.DLL; DestDir: {sys}; Flags: restartreplace uninsneveruninstall
Source: .\References\VBRuntime\olepro32.dll; DestDir: {sys}; Flags: restartreplace uninsneveruninstall noregerror ignoreversion regserver
Source: .\References\VBRuntime\VB6DE.DLL; DestDir: {sys};
Source: .\References\VBRuntime\stdole2.tlb; DestDir: {sys}; Flags: restartreplace uninsneveruninstall regtypelib noregerror
Source: .\References\VBRuntime\asycfilt.dll; DestDir: {sys}; Flags: restartreplace uninsneveruninstall
Source: .\References\VBRuntime\oleaut32.dll; DestDir: {sys}; Flags: restartreplace uninsneveruninstall noregerror ignoreversion regserver
Source: .\References\VBRuntime\msvbvm60.dll; DestDir: {sys}; Flags: restartreplace uninsneveruninstall noregerror ignoreversion regserver

Source: .\References\mscmcde.dll; DestDir: {sys}; Flags: restartreplace uninsneveruninstall noregerror ignoreversion regserver
Source: c:\windows\system32\mscomctl.ocx; DestDir: {sys}; Flags: restartreplace uninsneveruninstall noregerror ignoreversion regserver


Source: ".\Release\jrcapture.dll"; DestDir: "{sys}";  Flags: regserver sharedfile noregerror ignoreversion
Source: ".\Release\jrcapture.exp"; DestDir: "{app}"
Source: ".\Release\jrcapture.lib"; DestDir: "{app}"
Source: ".\Resources\readme.txt"; DestDir: "{app}"

Source: ".\Release\jrcapturedemo.exe"; DestDir: "{app}"
Source: ".\Release\jrcapture_demo.vbp"; DestDir: "{app}\vb6"
Source: ".\Release\jrcapture_demo.vbw"; DestDir: "{app}\vb6"
Source: ".\Release\demo.frm"; DestDir: "{app}\vb6"
Source: ".\Release\demo.frx"; DestDir: "{app}\vb6"



[Icons]
Name: "{group}\JRCapture Demo"; Filename: "{app}\jrcapturedemo.exe"; WorkingDir: "{app}"
Name: {group}\Deinstallieren; Filename: {uninstallexe}; WorkingDir: {app}


